SignMe 'signme.inc.php' Cross Site Scripting Vulnerability

Bugtraq ID: 32068
Class: Input Validation Error
CVE: CVE-2008-4891
Remote: Yes
Local: No
Published: Nov 01 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: Russ McRee
Vulnerable: planetluc.com SignMe 1.5
Not Vulnerable: planetluc.com SignMe 1.55


 

Privacy Statement
Copyright 2010, SecurityFocus